body {
	background: white;
	min-height: 100vh;
	overflow-x: hidden;
}
.separator {
	border-bottom: 2px solid white;
}

.nav-item {
	border-bottom: 1px solid white;
	border-top: 1px solid white;
}

.vertical-nav {
	min-width: 20rem;
	width: 20rem;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
	transition: all 0.4s;
}

.page-content {
	width: calc(100% -20rem);
	margin-left: 20rem;
	transition: all 0.4s;
}

#sidebar.active {
	margin-left: -20rem;
}

#content.active {
	width: 100%;
	margin: 0;
}

.text-uppercase {
	letter-spacing: 0.1em;
}

.text-gray {
	color: black;
}

.nav-link {
	text-transform: capitalize;
}

.text-primary {
	color: black;
}

.act span{
	font-weight: 1000;
	font-size: 28px;
	color: #ff6f00;
}

@media (max-width: 768px) {
	#sidebar {
		margin-left: -20rem;
	}

	#sidebar.active {
		margin-left: 0;
	}

	#content {
		width: 100%;
		margin: 0;
	}

	#content.active {
		margin-left: 20rem;
		width: calc(100% - 20rem);
	}
}

table, th, td {
	border: 2px solid black;
	border-collapse: collapse;
}

th, td {
	padding: 15px;
	text-align: center;
}

table {
	border-spacing: 5px;
	width: 100%;
}
